@import "migrateddefaultstyles.css";
@import "content.css";

@font-face {
	font-family:DeliciousRoman;
	src:url(../media/Delicious-Roman.eot);
}
@font-face {
	font-family:DeliciousRoman;
	src:url(../media/Delicious-Roman.ttf);
}
@font-face {
	font-family:DeliciousRoman;
	src:url(../media/Delicious-Roman.woff);
}

/* Layout */
body {
	/*background:url(../images/bg.jpg) no-repeat 50% 100% #fff;*/
	background:url(../images/bg.jpg) no-repeat 50% 0 #d8d8d8;
}
#alles {
	clear:both;
    margin: 0 auto;
    width: 980px;
}
#layout01 {
	background:url(../images/layout01.png) repeat-y 0 0 transparent;
	clear:both;
	float:left;
	width: 980px;
}
#layout02 {
	background:url(../images/dummyBanner01.jpg) no-repeat 0 0 transparent;
	clear:both;
	float:left;
	width: 980px;
}
#layout03 {
	clear:both;
	float:left;
	width: 980px;
	z-index:1;
}
#layout04 {
	background:url(../images/layout04.png) no-repeat 0 0 transparent;
	clear:both;
	float:left;
	height:98px;
	width: 579px;
}
#layout04 a {
	display:block;
	float:left;
	height:98px;
	width: 579px;
}
#layout05 {
	background:url(../images/layout05.png) no-repeat 0 0 transparent;
	float:right;
	height:82px;
	padding:0 0 0 0;
	position:relative;
	top:-98px;
	width:428px;
}
#layout06 {
	background:url(../images/layout06.png) no-repeat 0 0 transparent;
	float:right;
	height:53px;
	margin: -54px 0 0;
	position:relative;
	width:903px;
	z-index:1;
}
#layout07 {
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
	float:left;
	margin: 127px 0 0 0;
	width:978px;
	z-index:0;
}
#layout0701 {
	background:url(../images/layout0701.png) repeat-x 0 0 transparent;
    float: right;
	padding:40px 0 0 0;
    width: 931px;
	z-index:0;
}
#layout0702 {
	background:url(../images/layout0702.png) repeat-y 0 0 transparent;
    float: left;
	margin:0 0 0 -1px;
	width:932px;
	z-index:0;
}
#layout08 {
    clear: both;
    float: left;
    margin: 0 0 0 -9px;
    width: 242px;
	z-index:0;
}
#layout09 {
    float: left;
    margin: 0 0 0 25px;
    width: 640px;
}
#layout09 h3 {
	border:0;
	clear:both;
	color:#797a7c;
	float:left;
	font:18px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
}
#layout10 {
	
}
#layout11 {

}
#layout12 {

}
#layout13 {

}
#layout14 {

}
#layout15 {

}
#layout16 {

}
#layout17 {
	
}
#layout18 {
	
}
#layout19 {
	
}
#layout20 {
	
}
#footer {
    background: url("../images/footer.png") no-repeat scroll 0 0 transparent;
    clear: both;
	color:#58585a;
    float: left;
	font-size:11px;
    height: 32px;
    padding: 65px 10px 0 50px;
    position: relative;
    top: 0;
    width: 920px;
    z-index: 0;
}
#footer a {
	color:#58585a;
	font-size:12px;
}
.footer-left {
	float:left;
	font-size:11px;
}
.footer-right {
	float:right;
	font-size:11px;
	padding: 0 25px 0 0;
}
#footer .footer-right .skalierung {
	display:block;
	float:left;
	padding: 0 10px 0 0;
}
#footer div.footer-right a.skalierung img {
	border:0;
}


/* Quicklinks */
#quicklinks {
	float:left;
	padding:16px 0 0 26px;
	width:210px;
}
#quicklinks h4 {
	color:#fff;
	font:17px Arial,Helvetica,sans-serif;
	padding:0 0 16px 0;
}
#quicklinks ul {
	list-style:none;
}
#quicklinks ul li {

}
#quicklinks ul li a {
	background:url(../images/quicklinks-list-style.png) no-repeat 4px 4px;
	color:#fff;
	line-height: 1.6;
	padding:0 0 0 16px;
}


/* breadcrumb */
#breadcrumb {
	color:#58585a;
	float:left;
	font-size:11px;
	margin:0 0 10px 0;
	padding: 0 0 2px 0;
}
#breadcrumb a {
	color:#58585a;
	font-size:11px;
}


#skalierung {
    float: left;
	padding:49px 0 0 19px;
    width: 108px;	
}
#skalierung a {
    display: block;
    height: 21px;
    width: 90px;
}
#skalierung a, #skalierung a img {
	border:0;
}


/* Menuquick */
#menuquick {
    color: #58585a;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    height: 20px;
	margin: 0;
    padding: 18px 0 0 0;
    text-align: center;
	width: 214px;
}
#menuquick a {
	color:#58585a;
	font:11px Arial, Helvetica, sans-serif;
}

#kommonline {
    clear: both;
    color: #646567;
    font: 11px Arial,Helvetica,sans-serif;
    margin: 0 0 0 120px;
    text-align: center;
    width: 120px;
}
#kommonline a {
	color:#646567;
	font:11px Arial, Helvetica, sans-serif;
}


/* Nachoben-Link und Drucken-Link */
#nachoben {
    color: #ECF5FB;
    float: right;
    position: relative;
    right: 26px;
    top: -57px;
}
#nachoben a {
	background:url(../images/nachoben.png) no-repeat scroll 0 0 transparent;
	color:#ecf5fb;
	display:block;
	font-size:11px;
    height: 18px;
    padding: 4px 0 0 11px;
    width: 72px;
}
#nachoben a:hover {
	background:url(../images/nachoben-active.png) no-repeat scroll 0 0 transparent;
	color:#fff;
	text-decoration:none;
}
#drucken {
    color: #ECF5FB;
    float: right;
    position: relative;
    top: 30px;
}
#drucken a {
	background:url(../images/drucken.png) no-repeat scroll 0 0 transparent;
	color:#ecf5fb;
	display:block;
	font-size:11px;
    height: 18px;
    padding: 4px 0 0 13px;
    width: 70px;
}
#drucken a:hover {
	background:url(../images/drucken-active.png) no-repeat scroll 0 0 transparent;
	color:#fff;
	text-decoration:none;
}


/* Suchbereich */
#suchbereich {
	background:url(../images/suche.gif) no-repeat scroll 0 0 transparent;
	float:left;
	height:17px;
	margin:16px 12px 0 48px;
	width:151px;
}
#suchbereich .bereich1 {
	float:left;
}
#suchbereich .suche {
    background: none;
    border: 0;
    color: #727576;
    float: left;
    font-size: 11px;
    height: 17px;
	margin:0 3px 0 0;
	padding:0 0 0 2px;
    width: 130px;
}
#suchbereich .bereich2 {
	float:left;
}
#suchbereich .bereich2 #btnSearch {
	background:none;
    float:left;
    height:17px;
    width:16px;
}


/* Hauptmen� */
#mainMenue {
    float:right;
	width:929px;
	z-index:1;
}
#menue {
	float:right;
	z-index:1;
}
#menue ul {
	float:left;
	list-style: none;
	z-index:1;
}
#menue ul ul {
	visibility:hidden;
}
#menue ul li:hover > ul {
	visibility:visible;
}
#menue ul li {
	background:url(../images/mainnavi-divider.png) no-repeat 0 14px;
    float: left;
	margin:3px 0 0 0;
	position:relative;
}
#menue ul li:first-child {
	background-image:none;
}
#menue ul li:hover, #menue ul li.active {
	background:url(../images/mainnavi-active.png) repeat 0 0;
}
#menue ul li:hover a, #menue ul li.active a {

}
#menue ul li a {
    color: #fff;
    display: block;
    font: 15px Arial, Helvetica, sans-serif;
	padding: 13px 14px 15px;
    text-decoration: none;
}
#menue ul #menueebene1 a {
	padding: 13px 14px 15px 16px;
}

/* Ebene 2 */
#menue ul ul {
    -moz-box-shadow: -4px 4px 8px 0 #555555;
    background:url(../images/mainnavi-ul-bg.png) repeat 0 0;
	border:1px solid #b27f6f;
	border-bottom:0;
    display: none;
    float: none;
	left:0px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 44px;
    width: 200px;
	z-index:1;
}
#menue ul #menueebene6 ul {
	left:-69px;
}
#menue ul li ul li {
	background:none transparent;
	margin:0;
	padding:0;
	width: 200px;
}
#menue ul li ul li a {
	border:0;
	border-bottom:1px solid #b27f6f;
    color:#fff;
    display:block;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    height:auto;
    padding:8px !important;
    text-align:left;
    text-decoration:none;
	text-shadow:none !important;
    text-transform:none;
    width:184px !important;
}
#menue ul li ul li a:hover {
	color:#fff;
}
#menue ul li ul li a.active {
	background:url(../images/mainnavi-active.png) no-repeat 0 0;
}
#menue ul li ul li a.pfeilSub {
	background:url(../images/pfeilSub.png) no-repeat 100% 50% !important;
}
#menue ul li ul li a.pfeilSub:hover {
	background:url(../images/pfeilSub-active.png) no-repeat 100% 50% !important;
	color:#fff;
}
#menue ul li ul li a.pfeilSubActive {
	background:url(../images/pfeilSub-active.png) no-repeat 0 50% !important;
	color:#fff;
}

/* Ebene 3 */
#menue ul ul ul {
	-moz-box-shadow: 4px 4px 8px 0 #555555;
    background:url(../images/mainnavi-ul-bg.png) repeat 0 0;
	border-top:1px solid #b27f6f;
	border-left:1px solid #b27f6f;
    display: none;
    float: none;
	left: 200px !important;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -1px;
    width: 200px;
	z-index:1;
}
#menue ul #menueebene5 ul ul, #menue ul #menueebene6 ul ul {
	-moz-box-shadow: -4px 4px 8px 0 #555555;
}
#menue ul#nav li#menueebene5 ul li ul {
	left:-202px !important;
}
#menue ul#nav li#menueebene6 ul li ul {
	left:-202px !important;
}
#menue ul li ul li ul li a {
	border:0;
	border-bottom:1px solid #b27f6f;
    color:#fff;
    display:block;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    height:auto;
    padding:8px !important;
    text-align:left;
    text-decoration:none;
    text-shadow:none !important;
    text-transform:none;
    width:184px !important;
}
#menue ul li ul li ul li a.active {
	color:#fff;
}
#menue li:hover ul, #menue li.hover ul {
	display:block;
}


/* Subnavi */
#subnavi {
	background: url("../images/subnavi.png") repeat-y scroll 9px transparent;
	float:left;
	position:relative;
	width:234px;
	z-index:0;
}
#subnavi-top {
    background: url("../images/subnavi-top.png") repeat-y scroll 0 100% transparent;
    height: 6px;
    margin: 0 0 0 9px;
    position: relative;
    top: -5px;
    width: 230px;
}
/* Ebene 1 */
#subnavi ul {
	background: url("../images/subnavi-ul.png") no-repeat scroll 0 0 transparent;
	clear:both;
	float:left;
	list-style:none;
	padding: 0;
	position:relative;
	top:-5px;
	z-index:0;
}
#subnavi ul li {
	clear:both;
	float:left;
}
#subnavi ul li a {
	background:url(../images/subnavi-a.png) no-repeat 10px 100% transparent;
	border:0;
    clear: both;
    color: #1a171b;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 7px 10px 7px 35px;
    text-decoration: none;
	width:194px;
}
#subnavi ul li a:hover {
	background:url(../images/subnavi-a-active.png) repeat-y 0 100% transparent;
	color:#fff;
}
#subnavi ul li a.active {
	background:url(../images/subnavi-a-active.png) repeat-y 0 100% transparent;
	color:#fff;
	font-weight:bold;
}
#subnavi ul li a.active:hover {
	text-decoration: none;
}

/* Ebene 2 */
#subnavi ul li ul {
	background:url(../images/subnavi-a.png) no-repeat 10px 100% transparent;
	border:0;
    float:left;
	list-style:none;
	margin:0;
	padding:0;
	top:0;
	width:233px;
}
#subnavi ul li ul li {
	background:none;
	border:none;
}
#subnavi ul li ul li a {
	background:none;
	border:0;
    clear: both;
    color: #1a171b;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
	margin:0 0 0 10px;
    padding: 5px 0 5px 40px;
    text-decoration: none;
	width:183px;
}
#subnavi ul li ul li a.active {
    background:url(../images/subnavi-list-style.png) no-repeat 25px 8px transparent;
	color: #1a171b;
	font-weight:bold;
}
#subnavi ul li ul li a:hover {
	background:url(../images/subnavi-list-style.png) no-repeat 25px 8px transparent;
	color: #1a171b;
}
#subnavi ul li ul li a.active:hover {
	text-decoration: none;
}

/* Ebene 3 */
#subnavi ul li ul li ul {
	border:0;
    float:left;
	list-style:none;
	margin:0;
}
#subnavi ul li ul li ul li {
	background:none;
	border:none;
}
#subnavi ul li ul li ul li a {
	background:url(../images/subnavi-list-style.png) no-repeat 40px 8px transparent;
	border:0;
    clear: both;
    color: #1084bd;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    padding: 5px 0 5px 50px;
    text-decoration: none;
	width:155px;
}
#subnavi ul li ul li ul li a.active {
    background:url(../images/subnavi-list-style-active.png) no-repeat 40px 8px transparent;
	color:#1084bd;
	font-weight:bold;
}
#subnavi ul li ul li ul li a:hover {
	background:url(../images/subnavi-list-style-active.png) no-repeat 40px 8px transparent;
	color:#f7a61a;
	text-decoration: none;
}
#subnavi ul li ul li ul li a.active:hover {
	text-decoration: none;
}

.contentelement {
    clear: both;
    float: left;
	width: 100%;
}

.image-caption {
	background:url(../images/lupe.gif) no-repeat scroll 0 2px transparent;
    color:#666;
    float:left;
    font:11px Arial,Helvetica,sans-serif;
    margin:0;
    padding:2px 0 0 20px;
}
.clickenlarge-0 .image-caption {
	background:none;
	padding:3px 0 0 0;
}


/**
 *	Wird nur f�r Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
	background-color:#F1F1F1;
	border:1px dotted #909090;
	clear:both;
	float:left;
	font-size:11px;
	padding:4px;
	width:601px;
}
#homeLayout07 .typo3-editPanel, #homeLayout08 .typo3-editPanel, #homeLayout09 .typo3-editPanel {
	display:none;
}
#homeBoxRight02 .typo3-editPanel {
	display:none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
	margin:5px 0 0 0;
	width:601px;
}
.typo3-editPanel-controls {
	float:left;
	margin-right:4px;
}
.typo3-editPanel-controls .feedit-icon {
	margin:0 4px 0 0;
} 
.typo3-editPanel-label {
	float:left;
	color:#000000;
	font:11px arial,tahoma,helvetica,sans-serif;
	padding:2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
	margin-left:0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
	padding-left:0 !important;
}
.csc-linkToTop {
	border-bottom:1px solid #CCCCCC;
    clear:both;
    padding:0 0 20px;
}

/* Login */
.tx-felogin-pi1 {
	clear:both;
	float:left;
}
.tx-felogin-pi1 form p {
	clear:both;
	float:left;
}
.tx-felogin-pi1 form p label {
	clear:both;
	padding:0 0 4px 0;
}
.tx-felogin-pi1 form p input {
	clear:both;
}
.csc-loginform {
	
}
.csc-mailform-field {
	
}
.csc-mailform-field label {
	
}
#mailformuser {
	
}
#mailformpass {
	
}
#mailformsubmit {
	
}
.tx-felogin-pi1 form div label {
	
}
.tx-felogin-pi1 form div input {
	
}
.zurueck {
	padding:5px 0;
}

.sliderSpace {
	display:none;
}


/* bbw */
.bbwFirstLetterblock, .bbwFirstLetterblockleistung {
	background: #F6F6F6;
	border: 1px dotted #6C6C6C;
	margin:4px 0 0 10px;
	padding: 4px 0;
    text-align: center;
}
.bbwFirstLetterblockleistung a {
	text-shadow:1px 1px #ddd;
}
#bbw table {
    border: 1px solid #CFCFCF;
    border-collapse: collapse;
    margin: 0 0 15px 10px;
    max-width: 610px;
    text-align: left;
    width: 100%;
}
#bbw table tbody tr th {
	background:#E0E0E0;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr td {
	background:#F9F9F9;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr.alt td {
	background: #FFFFFF;
}
#bbw table tbody tr:hover td {
	background: #f0f0f0;
}
#bbw img {
	border:1px solid #ccc;
}
.vCard {
	padding-left:10px;
}

 .ce-textpic .ce-gallery.ce-border .ce-column img {
    border: 1px solid #A8AAAC;
}


#homeLayout10 .typo3-editPanel, #homeLayout11 .typo3-editPanel, #quicklinks .typo3-editPanel {
	display:none;
}



DIV.ce-column {
    height: 100%;
}